Answered

error :"The simulation has failed. Please ensure that your model is compliant to BPMN2.0"

Hi,

I am trying to run the simulation and keep getting the same error.."The simulation has failed. Please ensure that your model is compliant to BPMN2.0".

I have attached my process diagram and the error screenshot.

thanks

feras.

Comments (1)

photo
1

Dear Feras,

Regarding the message, it is a generic message for simulation. To resolve it, bear in mind our considerations at: http://help.bizagi.com/process-modeler/en/index.html?simulation_in_bizagi.htm

Regards